.form-control, .form-group>input.form-control, .form-group>select.form-control{border-radius: 0; border: 1px solid #445863;}
.btn.btn-cart, .btn.btn-conversion, a.btn.btn-cart, a.btn.btn-conversion{color: #000;}

.container{max-width: 1700px; width: 100%; padding-left: 20px; padding-right: 20px;}
.breadcrumbs, .index-content-wrapper, .next-to-carousel-banners, .ordering-process .content-wrapper-in, .p-detail-inner, .p-detail-tabs-wrapper, .type-category .benefitBanner, .type-category .content, .type-glossary .content-wrapper-in, .type-manufacturer-detail .content-wrapper-in, .type-manufacturers-listing .content-wrapper-in, .type-page .content-wrapper-in, .type-post .content-wrapper-in, .type-posts-listing .content-wrapper-in, .type-search .content-wrapper-in{max-width: 1700px;}

.toggle-window-arr:before{font-size: 16px;}
.compact-form .btn.btn-lg:before{font-size: 16px; margin-top: -6px;}

#header:after{content: ""; display: block; height: 4px; width: 100vw; position: absolute; left: 50%; margin-left: -50vw; background: linear-gradient(to left, #BBD600, #005900);; z-index: 1;}
.in-index #header:after{display: none;}

#header #formSearchForm{width: 350px; display: none;}
#formSearchForm .btn.btn-lg{border: 0;background: #efefef; height: 50px; color: #455963; position: absolute; right: 0; top: 0; line-height: 35px;}
#formSearchForm .btn.btn-lg:before{margin-top: -13px;}
#formSearchForm .btn.btn-lg:hover{background: #455963;}
#formSearchForm .btn.btn-lg:hover:before{color: #fff;}
#formSearchForm .form-control.lg{border: 0; background: #efefef; border-radius: 0; height: 50px;}
#formSearchForm .form-control.lg:focus-visible{outline: 2px solid #efefef;}

#login{position: absolute; right: 0; top: 110px; left: auto; bottom: auto; height: auto; width: 500px;}
#login .dialog__wrapper{background: #fafafa;}
#login .login-wrapper{margin-bottom: 15px;}
#login h2{text-align: left;}
#login .dialog__content{padding-top: 0; padding-bottom: 0;}
#login .dialog__close{display: none;}
#loginClose{position: absolute; top: 6px; right: 18px; font-size: 36px;}
:where(.dialog--fullscreen) .dialog__wrapper{transform: translateX(100%);}
.login-wrapper .btn{background: #BCD700; border: none;}
.login-wrapper .btn:hover{background:#000; color: #BCD700;}
.login-wrapper .btn:before{display: none;}
.login-wrapper .password-helper a:hover{text-decoration: underline;}
.login-wrapper .password-helper a{margin-bottom: 5px;}
.dialog--fullscreen::backdrop{background: rgba(0,0,0,.2); display: none !important;}

/*.search-window-in{display: none !important;}*/
.search-whisperer ul li{border: 0;}
.search-whisperer ul li a{padding: 10px;}
.search-whisperer.active{border: 0;}

.breadcrumbs{background: #fff; height: 40px; margin-bottom: 40px; padding-top: 15px;}
/*.breadcrumbs:before{content: ""; display: block; background: #F2F2F2; position: absolute; left: 0; right: 0; height: 40px;}*/
.breadcrumbs>span{font-size: 14px; position: relative;}
.breadcrumbs>span a{top: 1px; color: #7D7D7D;}
.breadcrumbs>span>span{color: #7D7D7D;}
.breadcrumbs>span>a:after{content:"❯"; margin-top: -5px; color: #C7CDD0;}
.breadcrumbs #navigation-2{z-index: 1;}


#carousel{}
	#carousel img{max-height: 500px; object-fit: cover;}
	.carousel-control.right:before, .carousel-control.left:before{display: none;}
	.carousel-control.right{ background:url('assets/arr-next.svg') no-repeat right 50px center; opacity:0.44; }
	.carousel-control.left{ background:url('assets/arr-back.svg') no-repeat 50px center; opacity:0.44; }
	.carousel-control.right:hover{ background-position: right 40px center; opacity:1; }
	.carousel-control.left:hover{ background-position: 40px center; opacity:1; }

	.carousel-inner>.item:before{content: ""; display: block; position: absolute; left: 0; top: 0; bottom: 0; width: 50%; background: linear-gradient(90deg,rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 100%);}
	#carousel .extended-banner-link, .extended-banner-text, .extended-banner-title{background: transparent; border: 0; box-shadow: none; color: #fff;}
	#carousel .extended-banner-texts{ max-width:1700px; padding-left: 30px; padding-right: 30px; margin: 0 auto; height: 100%; position: absolute; top: 0; bottom: 0; padding-bottom: 70px; display: flex; flex-direction: column; justify-content: center;}
	#carousel .extended-banner-texts>span{max-width: 520px; display: inline-block;}
	#carousel .extended-banner-link, .extended-banner-text, .extended-banner-title{position: static;}
	#carousel .extended-banner-title{color: #fff; font-weight: 600; font-size: 68px; line-height: 68px; font-family: "Crimson Text", serif;}
	#carousel .extended-banner-texts .extended-banner-text{padding: 0; font-size: 16px;}
	#carousel .extended-banner-texts .extended-banner-text h2{font-size: 69px; color: #fff; margin: 0; font-weight: 600; letter-spacing: -1px; margin-top: 5px;}
	#carousel .extended-banner-texts .extended-banner-text p{font-size: 18px; color: #fff; font-weight: 300; margin-top: 15px; margin-bottom: 15px;}
	#carousel .extended-banner-link{transition: all .2s; width: fit-content; background: #D6B387; color: #000; text-transform: uppercase; padding: 16px 40px; height: auto;}
	#carousel .extended-banner-link:hover{background: #fff;}
	#carousel .buttons{padding-top: 20px;}
		#carousel button{transition: all .2s; font-size: 15px; color: #000; background: #BBD600; padding: 12px 32px; border: 2px solid #BBD600; margin-right: 6px;}
		#carousel button+button{border: 2px solid #fff; color: #fff; background: transparent; margin-right: 0;}
		#carousel button:hover{background: #fff; border-color: #fff; color: #000;}

#content{padding-left: 20px; padding-right: 20px;}

.shp-tabs-holder{border: 0;}

.homepage-texts-wrapper{clear: both;}

#homepage-tabs{display: none;}
.homepage-tabs-wrapper{margin-bottom: 80px; overflow: visible;}
.homepage-group-title{font-size: 42px; line-height: 42px; display: block; margin-top: 40px; font-family: "Crimson Text", serif; text-align: center;}
.homepage-group-title:after{content: "~"; color: #BBD600; font-size: 70px; font-family: "Crimson Text", serif; display: block; margin-top: -8px;}
.homepage-group-title .showall{background: url('assets/link-arr.svg') no-repeat right center; background-size: 20px; font-size: 15px; display: inline-block; padding-right: 26px; font-weight: normal; float: right; text-transform: uppercase; line-height: 42px;}
.homepage-group-title .showall:hover{text-decoration: underline;}
.index-content-wrapper .tab-content{padding: 0;}
.tab-pane .products-block{margin: 0;}
.columns-4 .wide .products-block>div, .columns-3 .wide .products-block>div{width: 100%; padding:0;}
#products-1{/*margin-left: -15px;*/ /*width: calc(100% + 30px);*/ width: 100%; overflow: visible;}
#products-1 .product{padding: 20px; border: 0;}

.products .slick-arrow{transition: all .3s; position: absolute; width: 70px; height: 70px; background: url('assets/insp-arr.svg') no-repeat center center; background-color: #fff; border: 0; padding:0; text-indent: 200px; overflow: hidden; position: absolute; top: 200px;}
.products .slick-arrow:hover{background-position: 60% center;}
.products .slick-next{right: -70px;}
.products .slick-prev{left: -70px; z-index: 1; transform: scale(-1);}
.products .slick-arrow.slick-disabled{opacity: 0; pointer-events: none;}

.product{}
	.product .p{border: 0;}
	.product .p .image{background: #efefef;}
	.product .p img{mix-blend-mode: multiply;}
	.product .p .p-in{text-align: left; background: #F1F1F1; padding: 30px; text-align: center;}
	#productsTop .product .p .p-in{background: #fff;}
	.product .p .p-in-in a{padding-left: 0;}
	.product .p .p-in-in .name{font-size: 19px; margin-top: 10px; margin-bottom: 10px; font-weight: 600; color: #000; line-height: 24px; height: 48px; text-transform: none; padding-right: 0;}
	.products-block>div .p .p-bottom{padding-right: 0;}
	.products-block>div .p .p-bottom, .products-block>div .p .p-bottom.single-button{padding-left: 0;}
	.product .price.price-final{font-size: 24px; font-weight: 700; white-space: nowrap;}
	.products-block>div .p .p-bottom>div .p-tools{align-items: flex-start; padding: 10px 0 10px 0;}
	.products-block>div .p .p-bottom>div .p-tools .btn, .products-block>div .p .p-bottom>div .p-tools .btn.btn-cart{margin: 0; padding: 8px; color: #000;}
	.products-block>div .p .p-bottom>div .p-tools .btn:hover, .products-block>div .p .p-bottom>div .p-tools .btn.btn-cart:hover{background: #000; border-color: #000; color: #BCD700;}
	.product .availability-amount{color: #777;}
	.flags{padding-top: 20px;}
	.flags-default .flag{font-size: 18px; font-family: "Crimson Text", serif; padding: 10px; opacity: .9;}
	.flags-default .flag:before, .flags-default .flag:after{display: none;} 
	.p:hover .flag{opacity: 1;}
	.flag.default-variant, .flag.flag-discount{background-color: #000;}

.p-detail-inner{/*padding-top: 50px;*/ gap: 80px;}
	.p-detail-inner .p-data-wrapper{padding-left: 0; padding-bottom: 50px;}
		.p-data-wrapper h1{font-size: 54px; letter-spacing: -1.5px; color: #445863; font-family: "Crimson Text", serif; font-weight: 500; margin-bottom: 0;}
		.p-data-wrapper h1:after{content: "~"; color: #BBD600; font-size: 70px; font-family: "Crimson Text", serif; display: block; margin-top: -18px;}
		.p-short-description{font-size: 16px;}
		.p-short-description p{ margin-bottom: 20px; line-height: 26px;}
		.p-short-description ul {margin-to
			p: 30px; padding-left: 10px;}
		.p-short-description ul li{margin-bottom: 20px; list-style-type: none; line-height: 26px;}
		.p-short-description ul li:before{content: ""; background: url('assets/li.svg') no-repeat center center; width: 10px; height: 21px; display: inline-block; vertical-align: sub; padding: 0 15px;}
		.p-short-description a, #description a{color: #B59062; text-decoration: underline;}
		.p-short-description a:hover, #description a:hover{text-decoration: none;}

	.p-detail-inner .p-image-wrapper{padding-right: 0;}
		.p-image{background: #f8f8f8; padding-bottom: 0; margin-bottom: 30px;}
			.p-image img{mix-blend-mode: multiply;}
		.p-image-wrapper iframe{width: 100%; height: auto; border: 0; aspect-ratio: 16 / 9; margin-top: 20px;}
		.p-image-wrapper .p-detail-inner-header{display: none;}

	.p-thumbnails{height: 200px;}
		.p-thumbnails-inner img{width: 200px; height: 200px;}
		.p-thumbnails a{opacity:.35; border: 0; margin-left: 20px; background: #f8f8f8;}
		.p-thumbnails a:hover{opacity: 1;}
		.p-thumbnails a.highlighted{opacity: 1;}
		.p-thumbnails a img{border: 0; mix-blend-mode: multiply;}
		.p-thumbnails .thumbnail-next, .p-thumbnails .thumbnail-prev{transform:none; background: #000; height: 100%; top: 0; color: #D6B387; padding: 0 10px; margin: 0;}
		.p-thumbnails .thumbnail-next:hover, .p-thumbnails .thumbnail-prev:hover{color: #fff; background: #D6B387;}
		.p-thumbnails .thumbnail-next:before, .p-thumbnails .thumbnail-prev:before{line-height: 200px;}
		.p-thumbnails-horizontal .p-thumbnail:before, .p-thumbnails-horizontal .show360image:before{display: none;}
		.wide .image360:after, .wide .p-image:after{display: none;}

	#product-detail-form{}
		.p-basic-info-block{border: 0; padding: 5px 0 0 0;}
		.p-basic-info-block .block{padding: 0;}
		.p-to-cart-block{border:0; background: #F2F2F2; /*border-left: 6px solid #D6B387;*/ padding: 30px 30px 30px 30px;}
			.p-to-cart-block .price-final{font-size: 50px; font-weight: bold;/*font-family: "Crimson Text", serif;*/}
			.price-save{color: #445863;}
			.p-detail .add-to-cart .quantity{background: #fff; border-width: 0; padding-left: 25px; padding-right: 25px;}
			.quantity .decrease, .quantity .increase{width: 25px; border: 0; height: 60px;}
			.quantity .decrease:hover, .quantity .increase:hover{background-color: #000; color: #fff;}
			.quantity .decrease:before, .quantity .increase:before{line-height: 60px;}
			.quantity input{height: 60px;}
			.p-to-cart-block .add-to-cart-button.btn-conversion{height: 60px; padding-left: 70px; padding-right: 70px; color: #000; font-weight: 500; font-size: 17px; text-transform: none;}
			.p-to-cart-block .add-to-cart-button.btn-conversion:hover{color: #fff;}
			.p-to-cart-block .add-to-cart-button.btn-conversion:before{display: none;}
			.p-to-cart-block .quantity input[type=number]{font-size: 17px; font-weight: 500;}

	.p-param-block{flex-direction: column-reverse;}
		.link-icons{flex-flow: row; flex-direction: row-reverse; gap: 30px; font-weight: normal;}
		.link-icons .link-icon{font-weight: normal; font-size: 14px; line-height: 22px; color: #445863;}
		.link-icons .link-icon span{text-decoration: underline; text-decoration-color: #C7CDD1;}
		.link-icons .link-icon:hover span{text-decoration: underline}
		.link-icons .link-icon:before{font-size: 22px; color: #C7CDD1; vertical-align: sub;}
		.social-buttons{display: flex; flex-direction: row-reverse; flex-wrap: nowrap; gap: 15px;}
		.shipping-options{float: left; font-size: 14px; line-height: 22px; color: #445863; }
		.shipping-options span{text-decoration: underline; text-decoration-color: #C7CDD1;}
		.shipping-options:hover span{text-decoration: underline; text-decoration-color: #000; color: #000;}
		.shipping-options:before{content:""; font-family: shoptet; font-size: 29px; color: #C7CDD1; vertical-align: sub; vertical-align: bottom; margin-right: 10px;}

	.p-detail-tabs-wrapper .responsive-nav{display: none;}

	#description{ font-size:16px; line-height:26px; }
		.p-data-wrapper h2{font-size: 30px; margin-top: 60px;}
		.p-data-wrapper h3{font-size: 20px; margin-top: 40px;}
	#relatedFiles{ padding-left:0; }
		#relatedFiles li{list-style-type: none; padding-bottom: 20px;}
		#relatedFiles a{background: url('assets/file.svg') no-repeat left center; width: fit-content; display: flex; height: 48px; padding-left: 52px; align-items: flex-start; flex-direction: column; justify-content: center;}
		#relatedFiles a.filetype-pdf{background-image: url('assets/pdf.svg');}
		#relatedFiles .title{font-size: 16px; color: #000; display: block;}
		#relatedFiles .size{font-size: 12px; color: #808080; display: block;}
		#relatedFiles a:hover .title{text-decoration: underline;}

#productsAlternativeWrapper, #productsRelatedWrapper{position: relative; padding-bottom: 50px;}
#productsAlternativeWrapper h2, #productsRelatedWrapper h2{ text-align:center; font-size: 42px; line-height: 42px; display: block; margin-top: 40px; font-family: "Crimson Text", serif; text-align: center; margin-top: 60px; color:#445863; }
#productsAlternativeWrapper h2:after, #productsRelatedWrapper h2:after{content: "~"; font-size: 70px; color: #BBD600; font-family: "Crimson Text", serif; display: block; margin-top: -8px;}
/*#productsAlternativeWrapper:before,*/ #productsRelatedWrapper:before{content: ""; display: block; position:absolute; left:0; right:0; background: #efefef; z-index:0; height:100%; width: 100vw; left:50%; margin-left: -50vw;}
#productsAlternative, #productsRelated{max-width: 1700px; position: relative; z-index: 1; overflow: hidden;}
#productsAlternative .p-in, #productsRelated .p-in{background: #fff;}
#productsAlternative .product .p .image, #productsRelated .product .p .image{background: #fff;}

/*
#productsAlternative, #productsRelated{background: #F2F2F2; padding: 80px 0;}
	#productsAlternative h2, #productsRelated h2{font-size: 42px; position: relative;}
	#productsAlternative:before, #productsRelated:before{content: ""; display: block; position: absolute; width: 100vw; height: 100%; top:0; left: 50%; margin-left: -50vw; background: #F2F2F2;}
	#productsRelated+#productsAlternative{background: #fff;}
	#productsRelated+#productsAlternative:before{background: #fff;}*/
	.tab-pane .p-next{ background: url('assets/insp-arr.svg') no-repeat center center; right:-60px; }
	.tab-pane .p-prev{ background: url('assets/insp-arr.svg') no-repeat center center; left: -60px; transform: scale(-1); }
	.tab-pane .p-next,.tab-pane .p-prev{background-color: #fff; border-radius: 0; padding: 35px;}
	.tab-pane .p-next:hover,.tab-pane .p-prev:hover{background-position: 60% center; background-color: #fff;}
	.tab-pane .p-next:before, .tab-pane .p-prev:before{display: none;}
	.browse-p .p-next.inactive, .browse-p .p-prev.inactive{opacity: .15; visibility: visible; z-index: 1; cursor: default;}
	.browse-p .p-next.inactive:hover, .browse-p .p-prev.inactive:hover{background-position:center center;}

#inspiration-info{display: none;}
	#inspiration-info .footer-banner{background:#455963; color: #fff; width: 100vw!important; height:auto; position: relative; top: 1px; z-index: 1;}
	.in-index #inspiration-info .footer-banner{margin-left: -20px;}
#inspiration{height: 520px; /*padding-top:80px;*/ clear: both; margin-top: 100px;}
	#inspiration.sp-inspiration{max-width: 1700px; margin-left: auto; margin-right: auto;}
	#inspiration:before{content: ""; display: block; background: #455963; position: absolute; left: 0; right: 0; height: 520px;}
	.footer-banners-wrapper{}
	.footer-banners{display: flex; height: 520px;padding: 80px 0;  margin: 0; width: calc(50vw + 50%);}
	.footer-banners .slick-list{}
	.footer-banner, .footer-banner img{width: 100%; height: 360px; object-fit: cover;}
	.footer-banner{display: flex !important; align-items: center;}
	.footer-banner h2{font-size: 28px; color: #BBD600; text-transform: uppercase; font-weight: 500; margin-top: 0; margin-bottom: 10px; font-family: "Crimson Text", serif;}
	.footer-banner h3{font-size: 50px; letter-spacing: -1px; color: #fff; line-height: 50px; font-weight: 400; margin: 0; font-family: "Crimson Text", serif;}
	.footer-banner p{color: #fff; font-size: 16px; line-height: 26px; margin-top: 15px;}
	.footer-banner a.btn{color: #fff; border: 2px solid #fff; margin-top: 20px; padding: 10px 25px; }
	.footer-banner a.btn:hover{background: #fff; color: #000;}
	.footer-banners .slick-arrow{transition: all .3s; position: absolute; width: 70px; height: 70px; background: url('assets/insp-arr.svg') no-repeat center center; background-color: #fff; border: 0; padding:0; text-indent: 200px; overflow: hidden; position: absolute; top: 50%; margin-top: -35px;}
	.footer-banners .slick-arrow:hover{background-color:#BBD600; }
	.footer-banners .slick-next{right: 0;}
	.footer-banners .slick-prev{left: 0; z-index: 1; transform: scale(-1);}
	.footer-banners .slick-arrow.slick-disabled{opacity: 0; pointer-events: none;}

.type-category{}
	#products{gap: 30px 0;}
	.category-title{font-size: 44px; text-transform: uppercase; font-family: "Crimson Text", serif; color: #445863;}

	.category-top .subcategories{padding-top: 0; gap: 0;}
	.subcategories li{display: block;}
	.subcategories.with-image li a{flex-direction: row; align-items: center; padding: 0;}
	.subcategories.with-image li a .text{text-align:left; padding-right: 30px; text-decoration:underline; text-decoration-color: #bbb;}
	.subcategories.with-image li a .image{margin-bottom: 0; height: auto;}
	.subcategories.with-image li a .image img{width: 100px;}

	.box-categories{}
	.box-categories h3{font-size: 26px; text-transform: uppercase;}
	.box-categories .topic{font-size: 19px; margin-top: 25px;}
	.box-categories .topic>a{padding-left: 0;}
	.box-categories .categories ul a{padding-top: 10px; max-width: calc(100% - 20px); padding-bottom: 10px; display: inline-block; padding-left: 15px; }
	.box-categories .categories ul li{padding-left: 20px;}
	.box-categories .categories ul li li{padding-left: 25px;}
	.box-categories .categories ul li:before{content: "–  "; top: 8px; position: absolute; color: #445863; font-weight: bold;}
	.box-categories #categories .expandable>.topic>a>span, .box-categories #categories .expandable>a>span{position: static; display: contents;}
	.box-categories #categories .expandable.expanded>.topic>a>span:before, .box-categories #categories .expandable.expanded>a>span:before{display: none;}
	.categories .topic.child-active>a{}

	.type-category .btn.loadMore__button, a.btn.goToTop__button{padding: 10px 35px;}
	.type-category .btn.loadMore__button{background: #445863; color: #fff; border-color:#445863;}
	.type-category .btn.loadMore__button:hover{background: #000; color: #fff; border-color: #000;}
	.listingControls{padding-top: 20px;}
	.pagination li{height: 50px; line-height: 50px;}
	.pagination li a, .pagination li strong{height: 50px !important; line-height: 50px;}
	a.btn.goToTop__button, .pagination .pagination__list .pagination__link{border-color: #bbb;}

	.subcategories{gap: 30px; padding: 30px 0;}
	.subcategories li{align-items: center; padding-left: 0; font-size: 15px;}
	.subcategories li:before{content:"❯"; margin-top: 1px; padding-right: 15px; color: #D6B286; background: none; position: static; height: auto;}

	.category-header{border-bottom: 2px solid #445863;}
	.listSorting__control{transition: all .2s; border: 0; padding: 15px 25px 11px 25px; margin-bottom: 0;}
	.listSorting__control:hover{background: #dadee0;}
	.listSorting__control--current, .listSorting__control--current:focus-visible{background: #445863; color: #fff;}

	.ui-slider-handle{background: #445863;}
	.ui-slider-handle:hover{background: #000;}

.type-page #content{max-width: 1000px; margin: 0 auto; padding-bottom: 80px; font-size: 15px; line-height: 1.6;}
	.type-page #content h1{color: #455963; font-size: 42px; font-family: "Crimson Text", serif; }
	.type-page #content h2{color: #455963; font-size: 32px; font-family: "Crimson Text", serif; margin-top:40px; font-weight:400; }

	.in-kontakty table{width: 100%; background: #F1F1F1;}
	.in-kontakty table td{padding: 30px; vertical-align: top;}
	.in-kontakty #content table td h2{font-size: 23px; font-family: "Crimson Text", serif; color: #BCD700; margin-top: 20px; margin-bottom: 0; font-weight: 300;}
	.in-kontakty #content table td h3{font-size: 40px; font-family: "Crimson Text", serif; color: #445863; margin-top: 0; margin-bottom: 30px;}
	.in-kontakty table td+td{text-align: right;}
	.in-kontakty table td+td iframe{margin-right: -30px; margin-top: -30px; margin-bottom: -30px; display: block; float: right;}
	.in-kontakty table ul{padding-left: 0;}
	.in-kontakty table ul li{list-style-type: none; padding: 5px 0 5px 45px; margin-bottom: 20px;}
	.in-kontakty table ul li.mail{background: url('assets/mail.svg') no-repeat left 5px;}
	.in-kontakty table ul li.tel{background: url('assets/phone.svg') no-repeat left 5px;}
	.in-kontakty table ul li.map{background: url('assets/map.svg') no-repeat left 5px;}

	#navigation{min-height: 110px;}
	.fitted .navigation-in ul{min-height: 110px; margin-left: 50px;}
	.fitted .navigation-in>ul>li{min-height: 110px; display: flex; align-items: center;}
	.navigation-in>ul>li>a{ height: 110px; line-height: 46px;}
	.container.navigation-wrapper .site-name{flex-basis: 340px;}
	#header .site-name a img{width: 340px;}

	.navigation-in ul.menu-level-2{border: 0; min-height: unset;}

	.container.navigation-wrapper{padding-left: 30px; padding-right: 30px;}
	.navigation-in ul li a b{font-size: 19px; text-transform: none; font-weight: 400; font-family: "Crimson Text", serif;}
	.navigation-in ul.menu-level-2{padding-top: 10px; padding-bottom: 10px; margin-left: 20px;}
	.navigation-in ul.menu-level-2 a{font-weight: 300; font-size: 15px;}
	.navigation-buttons{border: 0; top: -3px;}
	.navigation-buttons>a[data-target=cart] i{border: 2px solid #000; font-size: 9px; line-height: 9px; font-weight: bold; left: unset; right: 7px;}
	.navigation-buttons a, .top-nav-button-login{width: 60px; border: 0;}
	.navigation-buttons .top-nav-button{border: 0;}

	.navigation-buttons a:before, .navigation-buttons button:before{color: #455963; font-size: 30px; font-weight: 100;}
	.navigation-buttons a[data-target="search"].active:before{content: "\e912"; font-size: 24px;}
	.submenu-arrow:after{margin-top: -2px;}

	.menu-helper, .menu-helper>span{font-size: 15px ;font-weight: normal;}


	.next-to-carousel-banners{display: flex; flex-direction: row; gap: 30px; max-width: 1700px; }
	.banners-row:has(.carousel) .next-to-carousel-banners{margin-top: -80px; background: #fff; padding: 30px;}
	.next-to-carousel-banners > .banner-wrapper{margin: 0; overflow: hidden;}
	/*.next-to-carousel-banners > .banner-wrapper:after{content: ""; display: block; position: absolute; left: 0; right: 0; top: 40%; bottom: 0; background: linear-gradient(0deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);}*/
	.next-to-carousel-banners > .banner-wrapper .extended-banner-texts{ /*padding: 50px;*/ display: flex; flex-direction: column-reverse; justify-content: flex-end; align-items: flex-start; z-index: 1; padding-top: 50px;}
	.next-to-carousel-banners .extended-banner-title{transition: all .2s; padding: 9px 20px 5px 20px; font-size: 46px; color: #fff; background: #445863; font-family: "Crimson Text", serif; text-transform: uppercase; font-weight: 600;}
	.next-to-carousel-banners .extended-banner-text{max-width: unset; padding: 0; margin-left: -2px; font-size: 46px; color: #fff; line-height: 48px; letter-spacing: -1px;}
	.next-to-carousel-banners .extended-banner-link{transition: all .3s; position: static; margin-top: 35px; color: #fff; background: transparent; border: 0; box-shadow: none; font-size: 16px; text-transform: uppercase; background: url('assets/link-arr.svg') no-repeat right center; padding-right: 35px; height: auto; padding-left: 0;}
	.next-to-carousel-banners a:hover .extended-banner-link{padding-right: 40px;}
	.next-to-carousel-banners a:hover .extended-banner-title{padding-left: 25px;}


body.ordering-process .sidebar{display: block; position: absolute; right: 20px; top: 35px;}
ol.cart-header{border-bottom: 2px solid #445863; margin-top: 40px;}
ol.cart-header li{margin-bottom: 1px;}
ol.cart-header li a span, ol.cart-header li strong span{transition: all .2s; border: 0;}
ol.cart-header li a:hover span{background: #DADEE0;}
ol.cart-header li.active strong span{background: #445863; color: #fff; border: 0;}

.cart-table{margin-bottom: 50px;}
.cart-table tr td{padding-top: 20px; padding-bottom: 20px;}
.cart-table .quantity{padding-left: 25px; padding-right: 25px; background: #fafafa; border: 0;}

#checkoutContent .radio-wrapper{border: 0;}
.radio-wrapper input[type=radio]+label{margin-bottom: 0;}
#checkoutContent h2, #checkoutContent h3, #checkoutContent h4{color: #445863; margin-top: 0; margin-bottom: 10px;}
#checkoutContent h4{font-size: 26px; margin-bottom: 30px;}
#checkoutContent .box{background: #fafafa; border: 0; padding: 40px;}
#checkoutContent .co-box{background: #fafafa; border: 0;}
.radio-wrapper.active{background: #DADEE0;}
.co-billing-address{padding: 40px;}
#checkoutContent .co-billing-address .box-sm{padding: 0;}
.co-box-additional{padding: 40px;}
.order-delivery:before{font-size: 180%;}

#content .form-legend{text-align: left; padding: 15px 0;}

.payment-logo img{ margin-top: -20px; position: relative; top: 7px;     mix-blend-mode: darken;}

.discount-coupon{text-align: left; width: fit-content;}
.discount-coupon button.btn.btn-default{background-color: #445863; border-color: #445863; color: #fff; width: auto;}
.discount-coupon button.btn.btn-default:before{display: none;}

.discount-coupon button, .discount-coupon input{height: 50px; line-height: 50px; padding-top: 0; padding-bottom: 0;}

#submit-order{padding-left: 35px; padding-right: 35px;}
#submit-order .order-button-text{font-weight: 600;}

#content .btn.unveil-button{background: #fff; border: 2px solid #bbb;}

.container--bannersBenefit{position: relative; /*padding: 50px 0;*/}
	.benefitBannerWrapper{position: relative;}
	.benefitBannerWrapper:before{content: ""; background: #fafafa; width: 100vw; height: 100%; position: absolute; top: 0; bottom: 0; left: 50%; margin-left: -50vw;}
	.in-index .benefitBannerWrapper:before, .type-detail .benefitBannerWrapper:before{background: #fff;}
	.benefitBanner{gap: 40px; flex-wrap: nowrap; padding: 50px 0; position: relative; z-index: 1;}
	.benefitBanner__item{flex: 1; align-items: flex-start; gap: 10px; margin-bottom: 0;}
	.benefitBanner__title{font-size: 21px; font-weight: 600; font-family: "Crimson Text", serif; display: flex; height: 42px; align-items: center;}
	.benefitBanner__data{font-size: 15px; color: #525252; /*margin-top: 15px;*/}

#footer{background: #192329; margin-top: 0; color: #fff; padding: 80px 0 0 0;}
	#footer .col-sm-4{width: 28%;}
	#footer .col-sm-4+.col-sm-4{width: 28%;}
	#footer .col-sm-4+.col-sm-4+.col-sm-4{width: 44%;}
	#footer a{color: #fff;}
	#footer h3{color: #fff; font-size: 20px; font-family: "Crimson Text", serif; color: #fff; font-weight: 600; margin: 6px 0 6px 0;}
	#footer h3:after{content: "~"; color: #BBD600; font-size: 33px; font-family: "Crimson Text", serif; display: block; margin-top: -8px;}
	#footer ul{padding-left: 0; margin-top: 0;}
	#footer ul li{font-size: 15px; padding: 7px 0; }
	#footer ul li a{color: #BCBCBC;}
	#footer ul li a:hover img{transform: none; filter: grayscale(1);}
	#footer ul li:before{display: none;}

	#footer .footer-newsletter{display: none;}

	.custom-footer{margin-left: 0; margin-right: 0;}

	.custom-footer__banner16{padding-left: 0;}
		.custom-footer__banner16 .banner-wrapper{margin-left: 0; margin-top: 0;}
		.custom-footer__banner16 img{ height:43px; width:auto; margin-bottom: 20px;}
		.custom-footer__banner16 p{font-size: 15px; color: #999;}
		.custom-footer__banner16 ul{display: flex; gap: 18px;}

	.custom-footer__articles ul{column-count: 2;}

	#footer .contact-box ul li{padding: 12px 0;}
	.contact-box ul li>span{padding-left: 38px;}
	.contact-box ul li>span:before{width: 24px; height: 24px; top: 0;}
	.contact-box ul li>span.tel:before{content:""; background: url('assets/phone.svg') no-repeat center center; background-size: contain;}
	.contact-box ul li>span.cellphone:before{content:""; background: url('assets/phone.svg') no-repeat center center; background-size: contain;}
	.contact-box ul li>span.mail:before{content:""; background: url('assets/mail.svg') no-repeat center center; background-size: contain;}
	.contact-box ul li>span.whatsapp:before{content:""; background: url('assets/wa.svg') no-repeat center center; background-size: contain;}

.footer-bottom{border-color: #515151; color: #898989; padding: 25px 20px;}
	#signature{color: #898989; margin-bottom: 0;}
	#signature a{color: #898989;}
	#signature a.image img{ filter: grayscale(1) brightness(999); opacity: .7;}


@media (max-width: 1740px) {
	#content{/*max-width: calc(100% - 40px);*/ /*margin-left: 20px; margin-right: 20px;*/}
	.banners-row:has(.carousel) .next-to-carousel-banners{margin-left: 20px; margin-right: 20px; width: calc(100vw - 40px);}
	#carousel{max-width: unset; width: 100vw; /*margin-left: -20px;*/}

	.footer-banners .slick-prev{left: -20px;}

	.benefitBanner{padding-left: 20px; padding-right: 20px;}

	#footer{padding-left: 20px; padding-right: 20px;}

	.products .slick-next{right: -20px;}
	.products .slick-prev{left: -20px;}
}

@media (max-width: 1400px){
	.next-to-carousel-banners{gap: 20px;}
	.banners-row:has(.carousel) .next-to-carousel-banners{margin-left: 0; margin-right: 0; width: 100%;}
	.next-to-carousel-banners > .banner-wrapper .extended-banner-texts{ padding: 35px 0 0 0;}
	.next-to-carousel-banners .extended-banner-title{font-size: 36px;}
	.next-to-carousel-banners .extended-banner-text{font-size: 32px; line-height: 36px;}
	.next-to-carousel-banners .extended-banner-link{margin-top: 15px;}

	.link-icons .link-icon.share{display: none;}
	.link-icons .link-icon.print{display: none;}

	.benefitBanner__item{flex-direction: column;}
	.benefitBanner__data{padding-top: 5px;}

	#products-1 .product{padding: 10px;}
}

@media (max-width: 1199px) {
	.banners-row:has(.carousel) .next-to-carousel-banners{margin-top: 0px;}
	.homepage-group-title{margin-top: 40px; font-size: 32px;}

	#carousel .extended-banner-texts .extended-banner-text h2{font-size: 54px;}
	#carousel .extended-banner-texts .extended-banner-text p{font-size: 16px;}

	.product .p .p-in-in .name{font-size: 16px; line-height: 22px;	}

	.p-detail-inner{gap: 30px;}

	body.ordering-process .sidebar{display: none;}

	.custom-footer__banner29{padding-left: 0;}
	.custom-footer__banner29 .banner-wrapper{margin-left: 0;}

	.custom-footer__banner16 img{max-width: 100%; height: auto;}
}

@media (max-width: 1023px) {
	#carousel .extended-banner-texts .extended-banner-text h2{font-size: 48px;}

	.next-to-carousel-banners > .banner-wrapper .extended-banner-texts{padding: 20px 0 0 0;}
	.next-to-carousel-banners .extended-banner-title{font-size: 24px;}
	.next-to-carousel-banners .extended-banner-text{font-size: 24px; line-height: 26px;}
	.next-to-carousel-banners .extended-banner-link{padding-bottom: 0; margin-top: 10px;}

	.homepage-tabs-wrapper{margin-bottom: 20px;}


	#inspiration-info{display: block;}
	#inspiration,#inspiration:before{height: 400px;}
	.footer-banners{height: 400px; padding-top: 50px; padding-bottom: 50px; margin-left: -15px;}
	.type-detail .footer-banners{ margin-left: 0px;}
	.type-detail .footer-banners .slick-next{right: 0;}
	.type-detail .footer-banners .slick-prev{left: 0;}
	.footer-banner, .footer-banner{padding-left: 10px; padding-right: 10px;}
	.footer-banner, .footer-banner img{height: 300px;}

	.footer-banners .slick-prev{left: 0;}
	#inspiration-info .footer-banner{ justify-content: center; text-align: center; padding: 60px 20px 20px 20px;}
	.footer-banner h3{font-size: 32px; line-height: 42px;}

	.footer-banners .slick-prev{left: -5px;}
	.footer-banners .slick-next{right: -15px;}
}

@media (max-width: 991px){
	.navigation-buttons{top: 0;}
	.navigation-in ul{padding-top: 10px; padding-bottom: 10px;}
	.navigation-in ul li a{padding-top: 10px; padding-bottom: 10px; height: auto; line-height: unset;}
	.navigation-in ul li a b{font-size: 17px; white-space: nowrap; font-weight:500;}
	.navigation-in ul.menu-level-2{padding-top: 0;}
	.navigation-in ul.menu-level-2 li a{padding-top: 15px; padding-bottom: 15px; padding-left: 20px;}
	.navigation-in ul.menu-level-2 li a:before{content: "❯  "; color: #445863; transform: scale(0.8); display: inline-block;}

	.navigation-buttons>a[data-target=cart] i{top: 12px;}

	.navigation-close{padding: 16px;}
	.navigation-close:before{font-size: 20px;}

	#header .site-name a img{width: 250px;}

	.p-detail-inner .p-image-wrapper{padding-left: 0;}

	.p-image-wrapper .p-detail-inner-header{display: block; }
	.p-image-wrapper .p-detail-inner-header h1{font-size: 42px; margin: 0; color: #445863;}
	.p-image-wrapper .p-detail-inner-header h1:after{content: "~"; color: #BBD600; font-size: 70px; font-family: "Crimson Text", serif; display: block; margin-top: -18px;}

	#tab-content{padding: 0;}
	#productsAlternative, #productsRelated{padding: 40px 0px;}
	#productsAlternative:before, #productsRelated:before{/*display: none;*/}
	#productsAlternative h2, #productsRelated h2{font-size: 28px;}
	.browse-p{position: relative; z-index: 1;}
	#productsAlternative .p-prev, #productsRelated .p-prev{}

	#productsAlternative .products, #productsRelated .products{ display:flex; margin-left: -13.333px; margin-right: -13.333px;}
	#productsAlternative .product, #productsRelated .product{margin-bottom: 20px;}
	#productsAlternative .browse-p, #productsRelated .browse-p{margin: 10px 0;}
	#productsAlternative .btn.btn-default, #productsRelated .btn.btn-default{ border:0; background:#D6B387; }
	#productsAlternative .products-block>div .p .p-bottom>div .p-tools,
	#productsRelated .products-block>div .p .p-bottom>div .p-tools{display: none;}

	ol.cart-header li strong span, ol.cart-header li a span{padding-left: 10px; padding-right: 10px;}

	.cart-table tr{position: relative; border-bottom: 2px solid #efefef;padding-bottom: 40px; margin-bottom: 40px;}
		.cart-table .p-discount .p-label{display: inline-block;}
		.cart-table .p-availability{text-align: left;}
		.cart-table td .availability-label{text-align: left; margin-left: 0;}
		.cart-table tr td{padding-top: 5px; padding-bottom: 5px;}
		.cart-table .p-availability .p-label{display: none;}
		.cart-table .p-discount{order: 1;}
		.cart-table .remove-item{position: absolute; top: 23px; right: 10px;}
		.cart-table .remove-item:before{color: #cb0000; font-weight: bold;}
		.cart-table .p-name{ padding-right:30px; }

	.discount-coupon .compact-form{flex-direction: row;}	
	.discount-coupon .btn-arrow-right{font-size: 0px;}
	.discount-coupon .btn-arrow-right:after{content: "\e90c"; font-family: shoptet; font-size:18px; }
}

@media (max-width: 800px) {
	.next-to-carousel-banners{flex-wrap: wrap;}
	.next-to-carousel-banners > .banner-wrapper{ width: calc(50% - 10px);}

	/*.footer-banner:first-child{display: none;}*/

	.benefitBanner{display:flex; flex-direction: column;gap: 35px;}
	.benefitBanner__item{flex-direction: row; width: 100%;}
	.benefitBanner__data{padding-top: 0px;font-size: 14px;}
	.benefitBanner__title{font-size: 18px; height: auto; margin-bottom: 5px;}

}

@media (max-width: 767px) {

	.category-title{font-size: 32px;}
	.subcategories{padding: 10px 0 15px 0;}
	.subcategories li{width: 45%;}

	.next-to-carousel-banners{padding-left: 0; padding-right: 0;}
	
	.p-thumbnails{height: 100px;}
		.p-thumbnails-inner img{width: 100px; height: 100px;}
		.p-thumbnails .thumbnail-next:before, .p-thumbnails .thumbnail-prev:before{line-height: 100px;}

	.in-kontakt-na-spolecnost table tr{display: flex; flex-direction: column;}
	.in-kontakt-na-spolecnost table table tr{display: table-row;}

	#carousel .extended-banner-texts{padding-bottom: 0;}
	#carousel .extended-banner-title{font-size: 58px; line-height: 58px;}

	.product .p .p-in-in .name{line-height: 24px; overflow: hidden;}

	.category-top .subcategories{gap: 5px 20px;}
	.subcategories.with-image li a .image img{display: none;}
	.subcategories.with-image li a .text{padding: 5px 0 5px 20px;}
	.subcategories.with-image li a .text:before{ content: "–  "; position: absolute; margin-left: -20px; margin-top: -4px; color: #445863; font-size: 19px; font-weight: bold;}

	ol.cart-header{flex-direction: row;}

	.footer-banners .slick-arrow{width: 50px; height: 50px; background-size: 40%;}

	#footer .col-sm-4{width: 100%;}
	#footer .col-sm-4+.col-sm-4{width: 100%;}
	#footer .col-sm-4+.col-sm-4+.col-sm-4{width: 100%;}
	#footer ul{column-count: 1;}
	.custom-footer__banner16 img{max-width: 250px;}
	.custom-footer>div{padding-right: 0; padding-left: 0;}
	.custom-footer__banner28 ul{justify-content: center;}
	#footer .banner{min-height: unset; margin-bottom: 30px;}
	.footer-bottom{margin-top: 40px;}
	#signature{margin-bottom: 10px;}
}

@media (max-width: 639px) {
	.carousel-inner>.item:before{background: rgba(0,0,0,.5); width: 100%;}
	#carousel img{min-height: 450px;}
	#carousel .extended-banner-texts{align-items: center; text-align: center; padding-left: 0px; padding-right: 0px;}
	#carousel .extended-banner-texts>span{max-width: 85%;}

	.next-to-carousel-banners > .banner-wrapper{ width: 100%; max-height: 300px;}
	.next-to-carousel-banners > .banner-wrapper img{max-height: 300px; object-fit: cover;}
	.next-to-carousel-banners > .banner-wrapper .extended-banner-texts{max-height: 300px;}

	.homepage-group-title{position: relative; padding-bottom: 0px;}
	.homepage-group-title .showall{position: absolute; left: 0; bottom: 0;}

	.subcategories.with-image li a .text{font-size: 14px; }

	#category-header{width: 100vw; margin-left: -20px; overflow-x: auto;}
	.listSorting__controls{  flex-wrap: nowrap;}
	.listSorting__control{/*font-size: 16px;*/ margin-left: 5px;}

	.p-image-wrapper .p-detail-inner-header h1{font-size: 32px; font-family: "Crimson Text", serif; text-align: center; margin-top: 25px;}
	.p-data-wrapper h1{font-size: 32px; text-align: center;}

	.p-to-cart-block{justify-content: center;}
	.p-to-cart-block .p-add-to-cart-wrapper{margin: 10px auto;}
	.p-final-price-wrapper{text-align: center;}

	.container--bannersBenefit{padding: 30px 0; }
	.homepage-group-title{margin-top: 20px;}

	.benefitBanner{padding-top: 0; padding-bottom: 0;}

	.in-kontakty table tr{display: flex; flex-direction: column;}
	.in-kontakty #content table td h2{margin-top: 0;}
	.in-kontakty table td+td{padding: 0;}
	.in-kontakty table td+td iframe{width: 100%; margin-right: 0; margin-bottom: 0; margin-top: 0; margin-left: 0;}
}

@media (max-width: 479px) {
	/*#content{padding-left: 10px; padding-right: 10px;}
	#category-header{margin-left: -10px;}*/

	#products{margin-left: -15px; margin-right: -15px;}

	#header .container{height: 50px;}
	#header .site-name a img{height: 18px; max-width: unset; width: auto;}
	.navigation-buttons{top: 3px;}
	.navigation-buttons a, .top-nav-button-login{width: 50px;}
	.navigation-buttons a:before, .navigation-buttons button:before{font-size: 24px;}
	.navigation-buttons>a[data-target=cart] i{top: 4px;}

	#carousel .extended-banner-texts .extended-banner-title{font-size: 42px; line-height: 42px; margin-bottom: 10px;}

	.p-param-block .social-buttons-wrapper{display: flex; align-items: flex-start; flex-direction: column-reverse;}

	.product .price.price-final{font-size: 20px;}

	.p-to-cart-block{padding: 20px;}

	.flags{padding-top: 10px;}
	.flags-default .flag{ font-size:14px; padding:5px; }
	.product .p .p-in{padding: 10px 15px;}
	.products-block>div .p .availability{font-size: 13px;}

	.products .slick-arrow{width: 50px; height: 50px; background-size: 45%;}
	.quantity .decrease:before, .quantity .increase:before{line-height: 50px;}

	.quantity input{height: 50px;}
	.quantity .decrease, .quantity .increase{height: 50px;}
}


@media (max-width: 419px) {
	#carousel .extended-banner-title{font-size: 18px;}
	#carousel .extended-banner-texts .extended-banner-text h2{font-size: 48px;}
	#carousel .extended-banner-texts .extended-banner-text p{font-size: 15px;}

	.p-to-cart-block .add-to-cart-button.btn-conversion{padding-left: 30px; padding-right: 30px;}

	.p-data-wrapper h1, .p-image-wrapper .p-detail-inner-header h1{font-size: 28px;}
}